PHP 手冊
前一頁 |  | 下一頁

# DOMNode->isSupported()

DOMNode->isSupported() -- Checks if feature is supported for specified version

## Description

class DOMNode {
bool isSupported ( string feature, string version )
}

Checks if the asked feature is supported for the specified version.

## Parameters

feature

  The feature to test. See the example of DOMImplementation->hasFeature() for a list of features.

version

  The version number of the feature to test.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

DOMImplementation->hasFeature()

前一頁 | 內容 | 下一頁
DOMNode->isSameNode() | 上一層 | DOMNode->lookupNamespaceURI()